Subject: [[email-masked]: [INWO] [NOISE] Time Zone Info]

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Aug 2002 10:07:53 -0700

This also applies here because of the times we've attempted voice chat
(which I'd like to do again soon).

-Robin

----- Forwarded message from Scott McNair <[email-masked]> -----

Subject: [INWO] [NOISE] Time Zone Info
From: "Scott McNair" <[email-masked]>
To: <[email-masked]>
Date: Tue, 13 Aug 2002 12:00:59 -0500
Delivery-date: Tue, 13 Aug 2002 10:06:47 -0700
Importance: Normal
Reply-To: [email-masked]
tests=none
version=2.31
X-Spam-Level: 

As soon as I saw this site, I thought about all the problems we've had
in the past coordinating games over different time zones.

http://www.worldtimeserver.com/

Hopefully if we bookmark this site, we won't have those problems
anymore.

----- End forwarded message -----

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/